﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29001.49
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "dataAccess", "dataAccess", "{6208A37D-5031-49C7-8379-589553AE37BC}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "crossCutting", "crossCutting", "{FC71DB20-B537-49CC-813D-0B46B20B9C5D}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "businessLogic", "businessLogic", "{C11002D8-63B3-48F8-9776-1BF3F4D260AD}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "test", "test", "{B2EAE3F6-1947-4494-A129-236E02EC2A80}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "webUI", "webUI", "{7BFFA5FC-9BAD-4A5A-81BE-778C67FFDF98}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "crossCutting.Resources", "CrossCutting\crossCutting.Resources\crossCutting.Resources.csproj", "{06841004-3EF4-4AB6-9546-DD5C42604CC4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "dataAccess.SqlDatabaseAccess", "DataAccess\dataAccess.SqlDatabaseAccess\dataAccess.SqlDatabaseAccess.csproj", "{755D62E3-56F3-4179-959A-94119CBDFCB9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "dataAccess.BaseManagement", "DataAccess\dataAccess.BaseManagement\dataAccess.BaseManagement.csproj", "{C43873B1-D15D-41E8-8E7A-9867F2E9E604}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "test.ContaUnitTesting", "Test\test.ContaUnitTesting\test.ContaUnitTesting.csproj", "{DAA7B83D-BA7F-42C2-84B3-CB77F5656155}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "businessLogic.Core", "BusinessLogic\businessLogic.Core\businessLogic.Core.csproj", "{C5D40BE3-8CBC-4E24-90C7-1B5B1D5191A3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "webUI.SICO", "WebUI\webUI.SICO\webUI.SICO.csproj", "{8358AFC9-1E31-4867-B3B4-B3A03A32392F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{06841004-3EF4-4AB6-9546-DD5C42604CC4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{06841004-3EF4-4AB6-9546-DD5C42604CC4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{06841004-3EF4-4AB6-9546-DD5C42604CC4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{06841004-3EF4-4AB6-9546-DD5C42604CC4}.Release|Any CPU.Build.0 = Release|Any CPU
		{755D62E3-56F3-4179-959A-94119CBDFCB9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{755D62E3-56F3-4179-959A-94119CBDFCB9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{755D62E3-56F3-4179-959A-94119CBDFCB9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{755D62E3-56F3-4179-959A-94119CBDFCB9}.Release|Any CPU.Build.0 = Release|Any CPU
		{C43873B1-D15D-41E8-8E7A-9867F2E9E604}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C43873B1-D15D-41E8-8E7A-9867F2E9E604}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C43873B1-D15D-41E8-8E7A-9867F2E9E604}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C43873B1-D15D-41E8-8E7A-9867F2E9E604}.Release|Any CPU.Build.0 = Release|Any CPU
		{DAA7B83D-BA7F-42C2-84B3-CB77F5656155}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DAA7B83D-BA7F-42C2-84B3-CB77F5656155}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DAA7B83D-BA7F-42C2-84B3-CB77F5656155}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DAA7B83D-BA7F-42C2-84B3-CB77F5656155}.Release|Any CPU.Build.0 = Release|Any CPU
		{C5D40BE3-8CBC-4E24-90C7-1B5B1D5191A3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C5D40BE3-8CBC-4E24-90C7-1B5B1D5191A3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C5D40BE3-8CBC-4E24-90C7-1B5B1D5191A3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C5D40BE3-8CBC-4E24-90C7-1B5B1D5191A3}.Release|Any CPU.Build.0 = Release|Any CPU
		{8358AFC9-1E31-4867-B3B4-B3A03A32392F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8358AFC9-1E31-4867-B3B4-B3A03A32392F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8358AFC9-1E31-4867-B3B4-B3A03A32392F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8358AFC9-1E31-4867-B3B4-B3A03A32392F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{06841004-3EF4-4AB6-9546-DD5C42604CC4} = {FC71DB20-B537-49CC-813D-0B46B20B9C5D}
		{755D62E3-56F3-4179-959A-94119CBDFCB9} = {6208A37D-5031-49C7-8379-589553AE37BC}
		{C43873B1-D15D-41E8-8E7A-9867F2E9E604} = {6208A37D-5031-49C7-8379-589553AE37BC}
		{DAA7B83D-BA7F-42C2-84B3-CB77F5656155} = {B2EAE3F6-1947-4494-A129-236E02EC2A80}
		{C5D40BE3-8CBC-4E24-90C7-1B5B1D5191A3} = {C11002D8-63B3-48F8-9776-1BF3F4D260AD}
		{8358AFC9-1E31-4867-B3B4-B3A03A32392F} = {7BFFA5FC-9BAD-4A5A-81BE-778C67FFDF98}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {81CE9A0E-2C70-4790-A549-345A2B13C196}
	EndGlobalSection
EndGlobal
